<?php
	session_start();
	if($_SESSION['adm'])
	{
		$userid= $_SESSION['adm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
    include'connection.php';
    
    $updateStatus="update Auto_Failed set Status='Active' where Id='1'";
    if(mysqli_query($con,$updateStatus))
    {
        header('location:admin.php');
    }


?>